// first screen
section(id="first-screen" class="first-screen")
  .first-screen__container.container
    h1.h1.first-screen__title Открывай <span> новое </span> вместе с нами
    .first-screen__form
      .module-placeholder(title="ЭТО ЗАГЛУШКА ДЛЯ МОДУЛЯ КОНСТРУКТОРА")
        img(src="uploads/form-placeholder.png" )
        style.
          .module-placeholder {
            position: relative;
          }

          .module-placeholder:hover::after {
            content: attr(title);
            position: absolute;
            top: 0;
            left: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            width: 100%;
            height: 100%;
            color: #fff;
            font-size: 16px;
            text-align: center;
            background-color: rgba(0, 0, 0, .32);
          }
